algorithm: Mixup
criterion: Calibration
criterion_final: 0.2428889274597168
dataset: DILI
hparams:
  alpha: 0.9556766559053811
  augmentation_std: 0.044527262416976604
  lr: 1.5205092407264766e-06
  mlp_depth: 5
  mlp_width: 512
  no_augmentations: 5
  penalty_weight: 0.8972828574370623
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.001
representation: WHIM
seed: 7
test_calibration_final: 0.2503918409347534
test_performance_0: 0.5983232259750366
test_performance_1: 0.5464938879013062
test_performance_2: 0.5647866129875183
test_performance_final: 0.5708841681480408
train_val_split: Random
trial_seed: 22387
val_calibration_final: 0.2493695467710495
val_performance_0: 0.5313283205032349
val_performance_1: 0.5268542170524597
val_performance_2: 0.5313283205032349
val_performance_final: 0.4066496193408966
